python-junitxml_0.6-1.2_all.deb


Advertisement

Description

python-junitxml - PyUnit extension for reporting in JUnit compatible XML

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name python-junitxml
Package version 0.6
Package release 1.2
Package architecture all
Package type deb
Installed size 42 B
Download size 8.78 KB
Official Mirror archive.ubuntu.com
A PyUnit extension to output JUnit compatible XML.

Alternatives

Package Version Architecture Repository
python-junitxml_0.6-1.2_all.deb 0.6 all Ubuntu Universe
python-junitxml - - -

Requires

Name Value
python:any << 2.8
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-junitxml_0.6-1.2_all.deb
Source Package pyjunitxml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-junitxml deb package:
    # sudo apt-get install python-junitxml

Files

Path
/usr/lib/python2.7/dist-packages/junitxml-0.6.egg-info
/usr/lib/python2.7/dist-packages/junitxml/__init__.py
/usr/lib/python2.7/dist-packages/junitxml/tests/__init__.py
/usr/lib/python2.7/dist-packages/junitxml/tests/test_junitxml.py
/usr/share/doc/python-junitxml/NEWS.gz
/usr/share/doc/python-junitxml/README
/usr/share/doc/python-junitxml/changelog.Debian.gz
/usr/share/doc/python-junitxml/copyright

Changelog

2017-07-26 - Helmut Grohne <h.grohne@intenta.de>
pyjunitxml (0.6-1.2) UNRELEASED; urgency=medium
* Non-maintainer upload.
* Fix FTBFS (test suite failure with Python 3.5, Closes: #802124).
2013-06-06 - Martin Pitt <mpitt@debian.org>
pyjunitxml (0.6-1.1) unstable; urgency=low
* NMU with the maintainer's consent.
* Move to dh compat level 9.
* Move to 3.0 (quilt) source format.
* Drop unused python-docutils build dependency (Closes: #635255)
* Convert from cdbs to dh and pybuild, to ease adding support for Python 3.
This also drops the obsolete python-support. (Closes: #711375)
* Build a python3-junitxml package. (Closes: #674858)
* debian/copyright: Move to copyright format 1.0.
* Bump to Standards-Version 3.9.4.
2010-09-12 - Robert Collins <robertc@robertcollins.net>
pyjunitxml (0.6-1) unstable; urgency=low
* New upstream release.
2009-12-12 - Robert Collins <robertc@robertcollins.net>
pyjunitxml (0.5-1) unstable; urgency=low
* New upstream release.
2009-09-24 - Robert Collins <robertc@robertcollins.net>
pyjunitxml (0.3-1) karmic; urgency=low
* Upstream release.
2009-09-20 - Robert Collins <robertc@robertcollins.net>
pyjunitxml (0.2-1) unstable; urgency=low
* Initial release. Closes: #547492

See Also

Package Description
python-junos-eznc_2.0.1-1_all.deb Junos 'EZ' automation for non-programmers
python-jupyter-client-doc_5.1.0-1_all.deb Jupyter protocol client APIs (documentation)
python-jupyter-client_5.1.0-1_all.deb Jupyter protocol client APIs (Python 2)
python-jupyter-console-doc_5.0.0-1_all.deb Jupyter terminal client (documentation)
python-jupyter-console_5.0.0-1_all.deb Jupyter terminal client (Python 2)
python-jupyter-core-doc_4.3.0-1_all.deb Core common functionality of Jupyter projects (documentation)
python-jupyter-core_4.3.0-1_all.deb Core common functionality of Jupyter projects for Python 2
python-jupyter-sphinx-theme_0.0.6+ds1-2_all.deb Jupyter Sphinx Theme -- Python
python-jwcrypto_0.3.2-1_all.deb Python implementation of JOSE Web standards
python-k8sclient-doc_0.4.0-0ubuntu1_all.deb Kubernetes API Python client code - doc
python-k8sclient_0.4.0-0ubuntu1_all.deb Kubernetes API Python client code - Python 2.7
python-kaa-base_0.6.0+svn4596-1_i386.deb Base Kaa Framework for all Kaa Modules
python-kaa-imlib2_0.2.3+svn4596-2_i386.deb Imlib2 Wrapper for Python
python-kaa-metadata_0.7.7+svn4596-4_i386.deb Media Metadata for Python
python-kafka-doc_1.3.2-0ubuntu1_all.deb Pure Python client for Apache Kafka - doc
Advertisement
Advertisement